<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b40ef8f2-e12e-4b21-b823-d0a2a8c5b4a9.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Douglas Haig 

<p>

<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Protagonist:13</span>&nbsp;Douglas</span>
<span class="LO p13 Death-Protagonist " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Haig</span>(né à Édimbourg le 19 juin 1861 et 
<span class="LO p13 Death-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">mort</span><a id="p13"></a><span class="LO p13 Death-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Death:13</sub> </span>
<span class="LO p13 Death-Place " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Place:13</span>&nbsp;à</span>
<span class="LO p13 Death-Place " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Londres</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Death-Time:13</span>&nbsp;le</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">29</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">janvier</span>
<span class="LO p13 Death-Time " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">1928</span>), 1er comte Haig, est un maréchal britannique. 

<p>
Lors de la Première Guerre mondiale, il fut à la tête du Corps expéditionnaire britannique en France de 1915 jusqu' à l' armistice en 1918, à ce titre 
<span class="LO p62 Leadership-Leader " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">&nbsp;<span class="subb">Leadership-Leader:62</span>&nbsp;il</span>
<span class="LO p62 Leadership-TARGET LU" onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">commanda</span><a id="p62"></a><span class="LO p62 Leadership-TARGET" onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)"> <sub>Leadership:62</sub> </span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">&nbsp;<span class="subb">Leadership-Time:62</span>&nbsp;lors</span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">de</span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">la</span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">bataille</span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">de</span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">la</span>
<span class="LO p62 Leadership-Time " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">Somme</span>, la bataille la plus meurtrière de l' histoire britannique, 
<span class="LO p62 Leadership-Governed " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">&nbsp;<span class="subb">Leadership-Governed:62</span>&nbsp;la</span>
<span class="LO p62 Leadership-Governed " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">troisième</span>
<span class="LO p62 Leadership-Governed " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">bataille</span>
<span class="LO p62 Leadership-Governed " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">d'</span>
<span class="LO p62 Leadership-Governed " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">Ypres</span>et l' 
<span class="LO p88 Attack-TARGET LU" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">offensive</span><a id="p88"></a><span class="LO p88 Attack-TARGET" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)"> <sub>Attack:88</sub> </span>
<span class="LO p88 Attack-Frequency " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Attack-Frequency:88</span>&nbsp;finale</span>
<span class="LO p88 Attack-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Attack-Time:88</span>&nbsp;des</span>
<span class="LO p88 Attack-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">Cent</span>
<span class="LO p88 Attack-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">-</span>
<span class="LO p88 Attack-Time " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">Jours</span>. 

<p>
Il est un des commandants les plus controversés de ce conflit. 

<p>
Première Guerre mondiale 

<p>
Douglas Haig 

<p>

<span class="LO p123 Death-Protagonist " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Death-Protagonist:123</span>&nbsp;Douglas</span>
<span class="LO p123 Death-Protagonist " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Haig</span>(né à Édimbourg le 19 juin 1861 et 
<span class="LO p123 Death-TARGET LU" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">mort</span><a id="p123"></a><span class="LO p123 Death-TARGET" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)"> <sub>Death:123</sub> </span>
<span class="LO p123 Death-Place " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Death-Place:123</span>&nbsp;à</span>
<span class="LO p123 Death-Place " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Londres</span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Death-Time:123</span>&nbsp;le</span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">29</span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">janvier</span>
<span class="LO p123 Death-Time " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">1928</span>), 1er comte Haig, est un maréchal britannique. 

<p>
Lors de la Première Guerre mondiale, il fut à la tête du Corps expéditionnaire britannique en France de 1915 jusqu' à l' armistice en 1918, à ce titre 
<span class="LO p172 Leadership-Leader " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Leadership-Leader:172</span>&nbsp;il</span>
<span class="LO p172 Leadership-TARGET LU" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">commanda</span><a id="p172"></a><span class="LO p172 Leadership-TARGET" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)"> <sub>Leadership:172</sub> </span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Leadership-Time:172</span>&nbsp;lors</span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">de</span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">la</span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">bataille</span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">de</span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">la</span>
<span class="LO p172 Leadership-Time " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">Somme</span>, la bataille la plus meurtrière de l' histoire britannique, 
<span class="LO p172 Leadership-Governed " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Leadership-Governed:172</span>&nbsp;la</span>
<span class="LO p172 Leadership-Governed " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">troisième</span>
<span class="LO p172 Leadership-Governed " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">bataille</span>
<span class="LO p172 Leadership-Governed " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">d'</span>
<span class="LO p172 Leadership-Governed " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">Ypres</span>et l' 
<span class="LO p198 Attack-TARGET LU" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">offensive</span><a id="p198"></a><span class="LO p198 Attack-TARGET" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)"> <sub>Attack:198</sub> </span>
<span class="LO p198 Attack-Frequency " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Attack-Frequency:198</span>&nbsp;finale</span>
<span class="LO p198 Attack-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Attack-Time:198</span>&nbsp;des</span>
<span class="LO p198 Attack-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">Cent</span>
<span class="LO p198 Attack-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">-</span>
<span class="LO p198 Attack-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">Jours</span>. 

<p>
Il est un des commandants les plus controversés de ce conflit. 

<p>
Maréchal Haig 

<p>
Biographie 

<p>
Né à Édimbourg, 
<span class="LO p242 Education_teaching-Student " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Education_teaching-Student:242</span>&nbsp;Douglas</span>
<span class="LO p242 Education_teaching-Student " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">Haig</span>a fait ses 
<span class="LO p229 Education_teaching-TARGET LU" onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">études</span><a id="p229"></a><span class="LO p229 Education_teaching-TARGET" onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)"> <sub>Education_teaching:229</sub> </span>
<span class="LO p229 Education_teaching-Institution " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">&nbsp;<span class="subb">Education_teaching-Institution:229</span>&nbsp;au</span>
<span class="LO p229 Education_teaching-Institution " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">Clifton</span>
<span class="LO p229 Education_teaching-Institution " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">College</span>puis 
<span class="LO p242 Education_teaching-Institution " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Education_teaching-Institution:242</span>&nbsp;au</span>
<span class="LO p242 Education_teaching-Institution " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">Brasenose</span>
<span class="LO p242 Education_teaching-Institution " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">College</span>
<span class="LO p242 Education_teaching-Place " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Education_teaching-Place:242</span>&nbsp;à</span>
<span class="LO p242 Education_teaching-Place " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">Oxford</span>(où 
<span class="LO p242 Education_teaching-Student " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Education_teaching-Student:242</span>&nbsp;il</span>
<span class="LO p242 Education_teaching-TARGET LU" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">étudie</span><a id="p242"></a><span class="LO p242 Education_teaching-TARGET" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)"> <sub>Education_teaching:242</sub> </span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Education_teaching-Course:242</span>&nbsp;la</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">politique</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">,</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">l'</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">histoire</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">et</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">la</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">littérature</span>
<span class="LO p242 Education_teaching-Course " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">française</span>) et enfin à partir de 1884 à l' Académie royale militaire de Sandhurst où il passe moins d' un an pour ensuite s' enrôler dans le 7 (th) (Queens Own) Hussars où il est officier de cavalerie durant 9 ans, principalement en Inde mais aussi - lors de la campagne d' Omdurman (1897 - 1898), - au Soudan puis il prend part sous les ordres de Sir John French à la guerre des Boers (de 1899 à 1902). 

<p>
Douglas Haig retourne en Inde en 1903 comme Colonel et inspecteur général de la cavalerie. 

<p>
Promu Major General il retourne au Royaume-Uni pour travailler au bureau de la guerre (War Office) en 1906 comme directeur de l' instruction militaire. 

<p>
Douglas Haig contribua alors à la création du corps expéditionnaire britannique (British Expeditionary Force devant être déployée en cas de 
<span class="LO p406 Statement-TARGET LU" onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">déclaration</span><a id="p406"></a><span class="LO p406 Statement-TARGET" onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)"> <sub>Statement:406</sub> </span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">&nbsp;<span class="subb">Statement-Topic:406</span>&nbsp;de</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">guerre</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">entre</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">le</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">Royaume-Uni</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">et</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">l'</span>
<span class="LO p406 Statement-Topic " onMouseOver="changeClass('p406', true)" onMouseOut="changeClass('p406', false)">Allemagne</span>). 

<p>

<span class="LO p422 Appointing-Time " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">&nbsp;<span class="subb">Appointing-Time:422</span>&nbsp;En</span>
<span class="LO p422 Appointing-Time " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">1909</span>, 
<span class="LO p422 Appointing-Official " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">&nbsp;<span class="subb">Appointing-Official:422</span>&nbsp;il</span>est 
<span class="LO p422 Appointing-TARGET LU" onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">nommé</span><a id="p422"></a><span class="LO p422 Appointing-TARGET" onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)"> <sub>Appointing:422</sub> </span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">&nbsp;<span class="subb">Appointing-Role:422</span>&nbsp;chef</span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">d'</span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">état-major</span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">de</span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">l'</span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">armée</span>
<span class="LO p422 Appointing-Role " onMouseOver="changeClass('p422', true)" onMouseOut="changeClass('p422', false)">indienne</span>. 

<p>
Fils de Rachel et John Haig, un alcoolique irascible, propriétaire d' une distillerie familiale prospère, 
<span class="LO p451 Becoming-Entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">&nbsp;<span class="subb">Becoming-Entity:451</span>&nbsp;Douglas</span>
<span class="LO p451 Becoming-Entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">Haig</span>
<span class="LO p451 Becoming-TARGET LU" onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">devient</span><a id="p451"></a><span class="LO p451 Becoming-TARGET" onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)"> <sub>Becoming:451</sub> </span>
<span class="LO p451 Becoming-Final_quality " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">&nbsp;<span class="subb">Becoming-Final_quality:451</span>&nbsp;orphelin</span>
<span class="LO p451 Becoming-Time " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">&nbsp;<span class="subb">Becoming-Time:451</span>&nbsp;dans</span>
<span class="LO p451 Becoming-Time " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">sa</span>
<span class="LO p451 Becoming-Time " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">18e</span>
<span class="LO p451 Becoming-Time " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">année</span>. 

<p>
De son mariage avec Dorothy Maud Vivian (1879 — 1939) le 11 Juillet 1905, Haig eut quatre enfants : Alexandra (1907), Victoria (1908), George (1918) et Irene (1919). 

<p>
Première Guerre mondiale 

<p>
En 1914, il est promu Lieutenant Général et placé à la tête du 1er corps des armées. 

<p>
À la suite du 
<span class="LO p526 Finish_competition-TARGET LU" onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">succès</span><a id="p526"></a><span class="LO p526 Finish_competition-TARGET" onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)"> <sub>Finish_competition:526</sub> </span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">&nbsp;<span class="subb">Finish_competition-Competition:526</span>&nbsp;des</span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">batailles</span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">de</span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">Mons</span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">et</span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">d'</span>
<span class="LO p526 Finish_competition-Competition " onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">Ypres</span>, 
<span class="LO p526 p544 C2_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p526 p544', true)" onMouseOut="changeClass('p526 p544', false)">&nbsp;<span class="subb">Finish_competition-Competitor:526|Leadership-Leader:544</span>&nbsp;il</span>est promu au rang de général et fait 
<span class="LO p544 Leadership-TARGET LU" onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">commandant</span><a id="p544"></a><span class="LO p544 Leadership-TARGET" onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)"> <sub>Leadership:544</sub> </span>en second 
<span class="LO p544 Leadership-Governed " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Leadership-Governed:544</span>&nbsp;des</span>
<span class="LO p544 Leadership-Governed " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">forces</span>
<span class="LO p544 Leadership-Governed " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">britanniques</span>
<span class="LO p544 Leadership-Governed " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">en</span>
<span class="LO p544 Leadership-Governed " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">France</span>, ce qui le replace sous les ordres de Sir John French. 

<p>

<span class="LO p571 Becoming-Time " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">&nbsp;<span class="subb">Becoming-Time:571</span>&nbsp;En</span>
<span class="LO p571 Becoming-Time " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">décembre</span>
<span class="LO p571 Becoming-Time " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">1915</span>, 
<span class="LO p571 Becoming-Entity " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">&nbsp;<span class="subb">Becoming-Entity:571</span>&nbsp;Douglas</span>
<span class="LO p571 Becoming-Entity " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">Haig</span>
<span class="LO p571 Becoming-TARGET LU" onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">devient</span><a id="p571"></a><span class="LO p571 Becoming-TARGET" onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)"> <sub>Becoming:571</sub> </span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">&nbsp;<span class="subb">Becoming-Final_category:571</span>&nbsp;Commandant</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">en</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">chef</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">des</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">forces</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">britanniques</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">en</span>
<span class="LO p571 Becoming-Final_category " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">France</span>(BEF). 

<p>

<span class="LO p585 Leadership-Governed " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Leadership-Governed:585</span>&nbsp;Il</span>
<span class="LO p585 Leadership-TARGET LU" onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">dirige</span><a id="p585"></a><span class="LO p585 Leadership-TARGET" onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)"> <sub>Leadership:585</sub> </span>
<span class="LO p585 Leadership-Governed " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Leadership-Governed:585</span>&nbsp;plusieurs</span>
<span class="LO p585 Leadership-Governed " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">campagnes</span>
<span class="LO p585 Leadership-Governed " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">britanniques</span>, dont la bataille de la Somme en 1916, lors de laquelle 
<span class="LO p604 Losing-Owner " onMouseOver="changeClass('p604', true)" onMouseOut="changeClass('p604', false)">&nbsp;<span class="subb">Losing-Owner:604</span>&nbsp;ses</span>
<span class="LO p604 Losing-Owner " onMouseOver="changeClass('p604', true)" onMouseOut="changeClass('p604', false)">troupes</span>
<span class="LO p604 Losing-TARGET LU" onMouseOver="changeClass('p604', true)" onMouseOut="changeClass('p604', false)">perdent</span><a id="p604"></a><span class="LO p604 Losing-TARGET" onMouseOver="changeClass('p604', true)" onMouseOut="changeClass('p604', false)"> <sub>Losing:604</sub> </span>
<span class="LO p604 Losing-Possession " onMouseOver="changeClass('p604', true)" onMouseOut="changeClass('p604', false)">&nbsp;<span class="subb">Losing-Possession:604</span>&nbsp;400000</span>
<span class="LO p604 Losing-Possession " onMouseOver="changeClass('p604', true)" onMouseOut="changeClass('p604', false)">hommes</span>pour finalement ne gagner que douze kilomètres en cinq mois. 

<p>

<span class="LO p619 Losing-Owner " onMouseOver="changeClass('p619', true)" onMouseOut="changeClass('p619', false)">&nbsp;<span class="subb">Losing-Owner:619</span>&nbsp;Il</span>
<span class="LO p619 Losing-TARGET LU" onMouseOver="changeClass('p619', true)" onMouseOut="changeClass('p619', false)">perd</span><a id="p619"></a><span class="LO p619 Losing-TARGET" onMouseOver="changeClass('p619', true)" onMouseOut="changeClass('p619', false)"> <sub>Losing:619</sub> </span>
<span class="LO p619 Losing-Possession " onMouseOver="changeClass('p619', true)" onMouseOut="changeClass('p619', false)">&nbsp;<span class="subb">Losing-Possession:619</span>&nbsp;du</span>
<span class="LO p619 Losing-Possession " onMouseOver="changeClass('p619', true)" onMouseOut="changeClass('p619', false)">crédit</span>, en étant un des grands responsables de ce 1er juillet 1916 que les médias appelèrent le " jour le plus sanglant pour l' armée britannique ". 

<p>
Mais 
<span class="LO p673 Attack-Victim " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">&nbsp;<span class="subb">Attack-Victim:673</span>&nbsp;Douglas</span>
<span class="LO p673 Attack-Victim " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">Haig</span>garde son sang-froid et ose imposer aux Allemands une véritable guerre d' usure qui permet de rendre plus difficile l' 
<span class="LO p673 Attack-TARGET LU" onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">attaque</span><a id="p673"></a><span class="LO p673 Attack-TARGET" onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)"> <sub>Attack:673</sub> </span>
<span class="LO p673 Attack-Assaillant " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">&nbsp;<span class="subb">Attack-Assaillant:673</span>&nbsp;allemande</span>
<span class="LO p673 Attack-Place " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">&nbsp;<span class="subb">Attack-Place:673</span>&nbsp;de</span>
<span class="LO p673 Attack-Place " onMouseOver="changeClass('p673', true)" onMouseOut="changeClass('p673', false)">Verdun</span>. 

<p>

<span class="LO p679 p703 p708 C3_Leadership-Governed_Leadership-Leader_Sending-Sender " onMouseOver="changeClass('p679 p703 p708', true)" onMouseOut="changeClass('p679 p703 p708', false)">&nbsp;<span class="subb">Leadership-Governed:679|Leadership-Leader:703|Sending-Sender:708</span>&nbsp;Il</span>
<span class="LO p679 Leadership-TARGET LU" onMouseOver="changeClass('p679', true)" onMouseOut="changeClass('p679', false)">dirige</span><a id="p679"></a><span class="LO p679 Leadership-TARGET" onMouseOver="changeClass('p679', true)" onMouseOut="changeClass('p679', false)"> <sub>Leadership:679</sub> </span>également 
<span class="LO p679 p703 C2_Leadership-Activity_Leadership-Governed " onMouseOver="changeClass('p679 p703', true)" onMouseOut="changeClass('p679 p703', false)">&nbsp;<span class="subb">Leadership-Governed:679|Leadership-Activity:703</span>&nbsp;la</span>
<span class="LO p679 p703 C2_Leadership-Activity_Leadership-Governed " onMouseOver="changeClass('p679 p703', true)" onMouseOut="changeClass('p679 p703', false)">campagne</span>
<span class="LO p679 p703 C2_Leadership-Activity_Leadership-Governed " onMouseOver="changeClass('p679 p703', true)" onMouseOut="changeClass('p679 p703', false)">de</span>
<span class="LO p679 p703 C2_Leadership-Activity_Leadership-Governed " onMouseOver="changeClass('p679 p703', true)" onMouseOut="changeClass('p679 p703', false)">Passchendaele</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">(</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">troisième</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">bataille</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">d'</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">Ypres</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">)</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">et</span>
<span class="LO p703 Leadership-Activity " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">Poelkapelle</span>, avec là encore l' image 
<span class="LO p703 Leadership-Leader " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">&nbsp;<span class="subb">Leadership-Leader:703</span>&nbsp;d'</span>
<span class="LO p703 Leadership-Leader " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">un</span>
<span class="LO p703 Leadership-Leader " onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">général</span>au 
<span class="LO p703 Leadership-TARGET LU" onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)">commandement</span><a id="p703"></a><span class="LO p703 Leadership-TARGET" onMouseOver="changeClass('p703', true)" onMouseOut="changeClass('p703', false)"> <sub>Leadership:703</sub> </span>« inhumain », 
<span class="LO p708 Sending-TARGET LU" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">envoyant</span><a id="p708"></a><span class="LO p708 Sending-TARGET" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)"> <sub>Sending:708</sub> </span>
<span class="LO p708 Sending-Theme " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">&nbsp;<span class="subb">Sending-Theme:708</span>&nbsp;les</span>
<span class="LO p708 Sending-Theme " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">volontaires</span>
<span class="LO p708 Sending-Theme " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">britanniques</span>« 
<span class="LO p708 Sending-Goal " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">&nbsp;<span class="subb">Sending-Goal:708</span>&nbsp;à</span>
<span class="LO p708 Sending-Goal " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">la</span>
<span class="LO p708 Sending-Goal " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">boucherie</span>». 

<p>

<span class="LO p730 Using-Time " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">&nbsp;<span class="subb">Using-Time:730</span>&nbsp;20</span>
<span class="LO p730 Using-Time " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">novembre</span>
<span class="LO p730 Using-Time " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">1917</span>, bataille de " 
<span class="LO p730 Using-Place " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">&nbsp;<span class="subb">Using-Place:730</span>&nbsp;Cambrai</span>", offensive avec 
<span class="LO p730 Using-TARGET LU" onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">utilisation</span><a id="p730"></a><span class="LO p730 Using-TARGET" onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)"> <sub>Using:730</sub> </span>
<span class="LO p730 Using-Instrument " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">&nbsp;<span class="subb">Using-Instrument:730</span>&nbsp;de</span>
<span class="LO p730 Using-Instrument " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">476</span>
<span class="LO p730 Using-Instrument " onMouseOver="changeClass('p730', true)" onMouseOut="changeClass('p730', false)">tanks</span>. 

<p>
Elle entraîne 70000 morts. 

<p>
C' est un échec. 

<p>
Il représente les Britanniques à la Conférence de Doullens, 
<span class="LO p762 Leadership-Time " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">&nbsp;<span class="subb">Leadership-Time:762</span>&nbsp;en</span>
<span class="LO p762 Leadership-Time " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">mars</span>
<span class="LO p762 Leadership-Time " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">1918</span>, qui confia le 
<span class="LO p762 Leadership-TARGET LU" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">Commandement</span><a id="p762"></a><span class="LO p762 Leadership-TARGET" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)"> <sub>Leadership:762</sub> </span>Unique 
<span class="LO p762 Leadership-Governed " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">&nbsp;<span class="subb">Leadership-Governed:762</span>&nbsp;des</span>
<span class="LO p762 Leadership-Governed " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">Forces</span>
<span class="LO p762 Leadership-Governed " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">Alliées</span>
<span class="LO p762 Leadership-Leader " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">&nbsp;<span class="subb">Leadership-Leader:762</span>&nbsp;à</span>
<span class="LO p762 Leadership-Leader " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">Foch</span>. 

<p>
Avec le représentant américain, 
<span class="LO p776 Request-Speaker " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">&nbsp;<span class="subb">Request-Speaker:776</span>&nbsp;il</span>
<span class="LO p776 Request-TARGET LU" onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">exige</span><a id="p776"></a><span class="LO p776 Request-TARGET" onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)"> <sub>Request:776</sub> </span>et obtient 
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">&nbsp;<span class="subb">Request-Message:776</span>&nbsp;que</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">Pétain</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">soit</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">exclu</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">de</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">l'</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">État-Major</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">inter</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">-</span>
<span class="LO p776 Request-Message " onMouseOver="changeClass('p776', true)" onMouseOut="changeClass('p776', false)">allié</span>. 

<p>
En 1917, il est promu Field Marshal. 

<p>
Ses troupes contribuèrent en grande partie au 
<span class="LO p806 Finish_competition-TARGET LU" onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">succès</span><a id="p806"></a><span class="LO p806 Finish_competition-TARGET" onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)"> <sub>Finish_competition:806</sub> </span>
<span class="LO p806 Finish_competition-Competitor " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">&nbsp;<span class="subb">Finish_competition-Competitor:806</span>&nbsp;des</span>
<span class="LO p806 Finish_competition-Competitor " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">forces</span>
<span class="LO p806 Finish_competition-Competitor " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">alliées</span>
<span class="LO p806 Finish_competition-Competition " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">&nbsp;<span class="subb">Finish_competition-Competition:806</span>&nbsp;après</span>
<span class="LO p806 Finish_competition-Competition " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">le</span>
<span class="LO p806 Finish_competition-Competition " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">dernier</span>
<span class="LO p806 Finish_competition-Competition " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">assaut</span>
<span class="LO p806 Finish_competition-Opponent " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">&nbsp;<span class="subb">Finish_competition-Opponent:806</span>&nbsp;des</span>
<span class="LO p806 Finish_competition-Opponent " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">Allemands</span>
<span class="LO p806 Finish_competition-Time " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">&nbsp;<span class="subb">Finish_competition-Time:806</span>&nbsp;en</span>
<span class="LO p806 Finish_competition-Time " onMouseOver="changeClass('p806', true)" onMouseOut="changeClass('p806', false)">1918</span>. 

<p>

<span class="LO p845 Attack-Assaillant " onMouseOver="changeClass('p845', true)" onMouseOut="changeClass('p845', false)">&nbsp;<span class="subb">Attack-Assaillant:845</span>&nbsp;Haig</span>osa d' ailleurs un pari avant-gardiste lors de la bataille d' Amiens, en alliant 
<span class="LO p845 Attack-Assaillant " onMouseOver="changeClass('p845', true)" onMouseOut="changeClass('p845', false)">&nbsp;<span class="subb">Attack-Assaillant:845</span>&nbsp;infanterie</span>
<span class="LO p845 Attack-Assaillant " onMouseOver="changeClass('p845', true)" onMouseOut="changeClass('p845', false)">et</span>
<span class="LO p845 Attack-Assaillant " onMouseOver="changeClass('p845', true)" onMouseOut="changeClass('p845', false)">aviation</span>sur un seul et même flanc d' 
<span class="LO p845 Attack-TARGET LU" onMouseOver="changeClass('p845', true)" onMouseOut="changeClass('p845', false)">attaque</span><a id="p845"></a><span class="LO p845 Attack-TARGET" onMouseOver="changeClass('p845', true)" onMouseOut="changeClass('p845', false)"> <sub>Attack:845</sub> </span>. 

<p>
Après la guerre 

<p>
Le « Field Marshal » Haig inaugure le Mémorial national britannique de la Première Guerre mondiale _ (en) à Saint-Jean de Terre-Neuve lors du Memorial Day _ (en), le 1er juillet 1924 

<p>
Tombe de Douglas Haig (à droite), à coté de celle de son épouse, 
<span class="LO p912 Using-Instrument " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">&nbsp;<span class="subb">Using-Instrument:912</span>&nbsp;avec</span>
<span class="LO p912 Using-Instrument " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">la</span>
<span class="LO p912 Using-Instrument " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">pierre</span>
<span class="LO p912 Using-Instrument " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">tombale</span>militaire standard du Commonwealth 
<span class="LO p912 Using-TARGET LU" onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">utilisée</span><a id="p912"></a><span class="LO p912 Using-TARGET" onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)"> <sub>Using:912</sub> </span>
<span class="LO p912 Using-Purpose " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">&nbsp;<span class="subb">Using-Purpose:912</span>&nbsp;pour</span>
<span class="LO p912 Using-Purpose " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">les</span>
<span class="LO p912 p915 C2_Death-TARGET_Using-Purpose LU" onMouseOver="changeClass('p912 p915', true)" onMouseOut="changeClass('p912 p915', false)">morts</span><a id="p915"></a><span class="LO p915 Death-TARGET" onMouseOver="changeClass('p915', true)" onMouseOut="changeClass('p915', false)"> <sub>Death:915</sub> </span>
<span class="LO p912 p915 C2_Death-Time_Using-Purpose " onMouseOver="changeClass('p912 p915', true)" onMouseOut="changeClass('p912 p915', false)">&nbsp;<span class="subb">Using-Purpose:912|Death-Time:915</span>&nbsp;de</span>
<span class="LO p912 p915 C2_Death-Time_Using-Purpose " onMouseOver="changeClass('p912 p915', true)" onMouseOut="changeClass('p912 p915', false)">la</span>
<span class="LO p912 p915 C2_Death-Time_Using-Purpose " onMouseOver="changeClass('p912 p915', true)" onMouseOut="changeClass('p912 p915', false)">Première</span>
<span class="LO p912 p915 C2_Death-Time_Using-Purpose " onMouseOver="changeClass('p912 p915', true)" onMouseOut="changeClass('p912 p915', false)">Guerre</span>
<span class="LO p912 p915 C2_Death-Time_Using-Purpose " onMouseOver="changeClass('p912 p915', true)" onMouseOut="changeClass('p912 p915', false)">mondiale</span>

<p>
Douglas Haig fut fait comte en 1919, puis baron de Haig Bemersyde en 1921, et il reçoit les remerciements des deux Chambres du Parlement. 

<p>

<span class="LO p957 Leadership-Time " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">&nbsp;<span class="subb">Leadership-Time:957</span>&nbsp;Avant</span>
<span class="LO p957 Leadership-Time " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">de</span>
<span class="LO p957 Leadership-Time " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">rentrer</span>
<span class="LO p957 Leadership-Time " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">en</span>
<span class="LO p957 Leadership-Time " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">Angleterre</span>, 
<span class="LO p957 Leadership-Leader " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">&nbsp;<span class="subb">Leadership-Leader:957</span>&nbsp;il</span>assura le 
<span class="LO p957 Leadership-TARGET LU" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">commandement</span><a id="p957"></a><span class="LO p957 Leadership-TARGET" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)"> <sub>Leadership:957</sub> </span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">&nbsp;<span class="subb">Leadership-Governed:957</span>&nbsp;des</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">forces</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">de</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">l'</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">intérieur</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">de</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">la</span>
<span class="LO p957 Leadership-Governed " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">Grande-Bretagne</span>, 
<span class="LO p957 Leadership-Role " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">&nbsp;<span class="subb">Leadership-Role:957</span>&nbsp;en</span>
<span class="LO p957 Leadership-Role " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">tant</span>
<span class="LO p957 Leadership-Role " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">que</span>
<span class="LO p957 p970 C2_Leadership-Role_Leadership-TARGET LU" onMouseOver="changeClass('p957 p970', true)" onMouseOut="changeClass('p957 p970', false)">commandant</span><a id="p970"></a><span class="LO p970 Leadership-TARGET" onMouseOver="changeClass('p970', true)" onMouseOut="changeClass('p970', false)"> <sub>Leadership:970</sub> </span>
<span class="LO p957 Leadership-Role " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">en</span>
<span class="LO p957 Leadership-Role " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">chef</span>. 

<p>

<span class="LO p983 Activity_start-Co-timed_event " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:983</span>&nbsp;Il</span>
<span class="LO p983 Activity_start-Co-timed_event " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">reste</span>
<span class="LO p983 Activity_start-Co-timed_event " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">un</span>
<span class="LO p983 Activity_start-Co-timed_event " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">peu</span>
<span class="LO p983 Activity_start-Co-timed_event " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">en</span>
<span class="LO p983 Activity_start-Co-timed_event " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">France</span>, notamment au 
<span class="LO p983 Activity_start-TARGET LU" onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">début</span><a id="p983"></a><span class="LO p983 Activity_start-TARGET" onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)"> <sub>Activity_start:983</sub> </span>
<span class="LO p983 Activity_start-Activity " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">&nbsp;<span class="subb">Activity_start-Activity:983</span>&nbsp;de</span>
<span class="LO p983 Activity_start-Activity " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">la</span>
<span class="LO p983 Activity_start-Activity " onMouseOver="changeClass('p983', true)" onMouseOut="changeClass('p983', false)">reconstruction</span>où Dunkerque reste sous contrôle anglais, et il y supervise les opérations de « désobusage » conduits dans le nord du pays par plusieurs centaines (milliers ?) de démineurs anglais, assistés de prisonniers de guerre. 

<p>

<span class="LO p1029 Leadership-Leader " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">&nbsp;<span class="subb">Leadership-Leader:1029</span>&nbsp;Il</span>reste 
<span class="LO p1029 Leadership-TARGET LU" onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">commandant</span><a id="p1029"></a><span class="LO p1029 Leadership-TARGET" onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)"> <sub>Leadership:1029</sub> </span>en chef 
<span class="LO p1029 Leadership-Governed " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">&nbsp;<span class="subb">Leadership-Governed:1029</span>&nbsp;des</span>
<span class="LO p1029 Leadership-Governed " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">armées</span>
<span class="LO p1029 Leadership-Duration " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">&nbsp;<span class="subb">Leadership-Duration:1029</span>&nbsp;jusqu'</span>
<span class="LO p1029 Leadership-Duration " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">à</span>
<span class="LO p1029 Leadership-Duration " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">sa</span>
<span class="LO p1029 Leadership-Duration " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">retraite</span>
<span class="LO p1029 Leadership-Duration " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">en</span>
<span class="LO p1029 Leadership-Duration " onMouseOver="changeClass('p1029', true)" onMouseOut="changeClass('p1029', false)">1921</span>. 

<p>

<span class="LO p1042 Death-Protagonist " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Death-Protagonist:1042</span>&nbsp;Il</span>
<span class="LO p1042 Death-TARGET LU" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">meurt</span><a id="p1042"></a><span class="LO p1042 Death-TARGET" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)"> <sub>Death:1042</sub> </span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Death-Place:1042</span>&nbsp;au</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Nº</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">21</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Prince</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">'s</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Gate</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">,</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">dans</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">le</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">quartier</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">de</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Knightsbridge</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">en</span>
<span class="LO p1042 Death-Place " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">Londres</span>, 7 ans plus tard, 
<span class="LO p1042 Death-Time " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Death-Time:1042</span>&nbsp;en</span>
<span class="LO p1042 Death-Time " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">1928</span>
<span class="LO p1042 Death-Explanation " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Death-Explanation:1042</span>&nbsp;d'</span>
<span class="LO p1042 Death-Explanation " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">une</span>
<span class="LO p1042 Death-Explanation " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">crise</span>
<span class="LO p1042 Death-Explanation " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">cardiaque</span>, à 66 ans. 

<p>

<span class="LO p1079 Making_arrangements-Event " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">&nbsp;<span class="subb">Making_arrangements-Event:1079</span>&nbsp;De</span>
<span class="LO p1079 Making_arrangements-Event " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">grandioses</span>
<span class="LO p1079 Making_arrangements-Event " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">obsèques</span>
<span class="LO p1079 Making_arrangements-Event " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">nationales</span>sont 
<span class="LO p1079 Making_arrangements-TARGET LU" onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">organisées</span><a id="p1079"></a><span class="LO p1079 Making_arrangements-TARGET" onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)"> <sub>Making_arrangements:1079</sub> </span>
<span class="LO p1079 Making_arrangements-Time " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">&nbsp;<span class="subb">Making_arrangements-Time:1079</span>&nbsp;quelques</span>
<span class="LO p1079 Making_arrangements-Time " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">jours</span>
<span class="LO p1079 Making_arrangements-Time " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">plus</span>
<span class="LO p1079 Making_arrangements-Time " onMouseOver="changeClass('p1079', true)" onMouseOut="changeClass('p1079', false)">tard</span>. 

<p>
Après cessation de service actif, il se consacre aux anciens combattants, voyageant à travers l' Empire britannique pour défendre ou promouvoir leurs intérêts. 

<p>

<span class="LO p1113 Creating-Creator " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">&nbsp;<span class="subb">Creating-Creator:1113</span>&nbsp;Il</span>a 
<span class="LO p1113 Creating-TARGET LU" onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">créé</span><a id="p1113"></a><span class="LO p1113 Creating-TARGET" onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)"> <sub>Creating:1113</sub> </span>
<span class="LO p1113 Creating-Created_entity " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">&nbsp;<span class="subb">Creating-Created_entity:1113</span>&nbsp;le</span>
<span class="LO p1113 Creating-Created_entity " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">Haig</span>
<span class="LO p1113 Creating-Created_entity " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">Fonds</span>(en) 
<span class="LO p1113 Creating-Purpose " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">&nbsp;<span class="subb">Creating-Purpose:1113</span>&nbsp;pour</span>
<span class="LO p1113 Creating-Purpose " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">assister</span>
<span class="LO p1113 Creating-Purpose " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">les</span>
<span class="LO p1113 Creating-Purpose " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">anciens</span>
<span class="LO p1113 Creating-Purpose " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">combattants</span>et les Haig Homes (en) (organisme de bienfaisance chargé de veiller à ce que les anciens combattants soient bien logés). 

<p>
Ces deux organismes seront actifs longtemps après leur création. 

<p>
Fervent amateur de golf, Haig était le capitaine de la Royal and Ancient Golf Club de St. 

<p>
Andrews (1920 - 21). 

<p>

<span class="LO p1210 Death-Protagonist " onMouseOver="changeClass('p1210', true)" onMouseOut="changeClass('p1210', false)">&nbsp;<span class="subb">Death-Protagonist:1210</span>&nbsp;Il</span>a été impliqué dans la création de la Royal British Legion (en), dont il a été président jusqu' à sa 
<span class="LO p1210 Death-TARGET LU" onMouseOver="changeClass('p1210', true)" onMouseOut="changeClass('p1210', false)">mort</span><a id="p1210"></a><span class="LO p1210 Death-TARGET" onMouseOver="changeClass('p1210', true)" onMouseOut="changeClass('p1210', false)"> <sub>Death:1210</sub> </span>. 

<p>
Il a présidé le United Fund Services (en) de 1921 à sa 
<span class="LO p1226 Death-TARGET LU" onMouseOver="changeClass('p1226', true)" onMouseOut="changeClass('p1226', false)">mort</span><a id="p1226"></a><span class="LO p1226 Death-TARGET" onMouseOver="changeClass('p1226', true)" onMouseOut="changeClass('p1226', false)"> <sub>Death:1226</sub> </span>. 

<p>
Grades 

<p>
Lieutenant (février 1885) Capitaine (1891) Major (1899) Lieutenant-colonel (1901) Colonel (1903) Major - général (1904) Lieutenant - général (1910) Général (novembre 1914) Field marshal (1er janvier 1917) 

<p>
Critiques 

<p>

<span class="LO p1296 p1300 p1308 C3_Deciding-Cognizer_Leadership-Leader_Using-Agent " onMouseOver="changeClass('p1296 p1300 p1308', true)" onMouseOut="changeClass('p1296 p1300 p1308', false)">&nbsp;<span class="subb">Leadership-Leader:1296|Using-Agent:1300|Deciding-Cognizer:1308</span>&nbsp;Douglas</span>
<span class="LO p1296 p1300 p1308 C3_Deciding-Cognizer_Leadership-Leader_Using-Agent " onMouseOver="changeClass('p1296 p1300 p1308', true)" onMouseOut="changeClass('p1296 p1300 p1308', false)">Haig</span>fut très critiqué, à son époque, pour avoir bousculé les stratégies militaires : 
<span class="LO p1296 p1300 C2_Leadership-Leader_Using-Agent " onMouseOver="changeClass('p1296 p1300', true)" onMouseOut="changeClass('p1296 p1300', false)">&nbsp;<span class="subb">Leadership-Leader:1296|Using-Agent:1300</span>&nbsp;il</span>fut le premier 
<span class="LO p1296 Leadership-TARGET LU" onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">commandant</span><a id="p1296"></a><span class="LO p1296 Leadership-TARGET" onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)"> <sub>Leadership:1296</sub> </span>d' 
<span class="LO p1298 Attack-TARGET LU" onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">offensive</span><a id="p1298"></a><span class="LO p1298 Attack-TARGET" onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)"> <sub>Attack:1298</sub> </span>
<span class="LO p1298 Attack-Weapon " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">&nbsp;<span class="subb">Attack-Weapon:1298</span>&nbsp;avec</span>
<span class="LO p1298 p1300 C2_Attack-Weapon_Using-TARGET LU" onMouseOver="changeClass('p1298 p1300', true)" onMouseOut="changeClass('p1298 p1300', false)">utilisation</span><a id="p1300"></a><span class="LO p1300 Using-TARGET" onMouseOver="changeClass('p1300', true)" onMouseOut="changeClass('p1300', false)"> <sub>Using:1300</sub> </span>
<span class="LO p1298 p1300 C2_Attack-Weapon_Using-Instrument " onMouseOver="changeClass('p1298 p1300', true)" onMouseOut="changeClass('p1298 p1300', false)">&nbsp;<span class="subb">Attack-Weapon:1298|Using-Instrument:1300</span>&nbsp;des</span>
<span class="LO p1298 p1300 C2_Attack-Weapon_Using-Instrument " onMouseOver="changeClass('p1298 p1300', true)" onMouseOut="changeClass('p1298 p1300', false)">chars</span>
<span class="LO p1298 p1300 C2_Attack-Weapon_Using-Instrument " onMouseOver="changeClass('p1298 p1300', true)" onMouseOut="changeClass('p1298 p1300', false)">(</span>
<span class="LO p1298 p1300 C2_Attack-Weapon_Using-Instrument " onMouseOver="changeClass('p1298 p1300', true)" onMouseOut="changeClass('p1298 p1300', false)">tanks</span>) ; 
<span class="LO p1308 p1317 C2_Deciding-Cognizer_Using-Agent " onMouseOver="changeClass('p1308 p1317', true)" onMouseOut="changeClass('p1308 p1317', false)">&nbsp;<span class="subb">Deciding-Cognizer:1308|Using-Agent:1317</span>&nbsp;il</span>
<span class="LO p1308 Deciding-TARGET LU" onMouseOver="changeClass('p1308', true)" onMouseOut="changeClass('p1308', false)">décida</span><a id="p1308"></a><span class="LO p1308 Deciding-TARGET" onMouseOver="changeClass('p1308', true)" onMouseOut="changeClass('p1308', false)"> <sub>Deciding:1308</sub> </span>de faire avancer les chars et de n' 
<span class="LO p1317 Using-TARGET LU" onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">utiliser</span><a id="p1317"></a><span class="LO p1317 Using-TARGET" onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)"> <sub>Using:1317</sub> </span>
<span class="LO p1317 Using-Instrument " onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">&nbsp;<span class="subb">Using-Instrument:1317</span>&nbsp;l'</span>
<span class="LO p1317 Using-Instrument " onMouseOver="changeClass('p1317', true)" onMouseOut="changeClass('p1317', false)">artillerie</span>qu' au moment du contact et ensuite d' engager la cavalerie et ... 

<p>
L' aviation. 

<p>

<span class="LO p1357 Leadership-Leader " onMouseOver="changeClass('p1357', true)" onMouseOut="changeClass('p1357', false)">&nbsp;<span class="subb">Leadership-Leader:1357</span>&nbsp;Haig</span>a parfois été critiqué par des historiens pour ce qui était perçu comme des massacres excessifs 
<span class="LO p1357 Leadership-Governed " onMouseOver="changeClass('p1357', true)" onMouseOut="changeClass('p1357', false)">&nbsp;<span class="subb">Leadership-Governed:1357</span>&nbsp;de</span>
<span class="LO p1357 Leadership-Governed " onMouseOver="changeClass('p1357', true)" onMouseOut="changeClass('p1357', false)">troupes</span>sous son 
<span class="LO p1357 Leadership-TARGET LU" onMouseOver="changeClass('p1357', true)" onMouseOut="changeClass('p1357', false)">commandement</span><a id="p1357"></a><span class="LO p1357 Leadership-TARGET" onMouseOver="changeClass('p1357', true)" onMouseOut="changeClass('p1357', false)"> <sub>Leadership:1357</sub> </span>, ce qui lui a valu le surnom de « boucher de la Somme ». 

<p>
D' autres, toutefois, lui accordent tous les honneurs, en se fondant sur le fait qu' il a fait au mieux étant donné les circonstances auxquelles il a dû faire face. 

<p>
Il lui a notamment fallu avancer la 
<span class="LO p1415 Age-TARGET LU" onMouseOver="changeClass('p1415', true)" onMouseOut="changeClass('p1415', false)">date</span><a id="p1415"></a><span class="LO p1415 Age-TARGET" onMouseOver="changeClass('p1415', true)" onMouseOut="changeClass('p1415', false)"> <sub>Age:1415</sub> </span>
<span class="LO p1415 Age-Entity " onMouseOver="changeClass('p1415', true)" onMouseOut="changeClass('p1415', false)">&nbsp;<span class="subb">Age-Entity:1415</span>&nbsp;de</span>
<span class="LO p1415 Age-Entity " onMouseOver="changeClass('p1415', true)" onMouseOut="changeClass('p1415', false)">l'</span>
<span class="LO p1415 p1418 C2_Age-Entity_Attack-TARGET LU" onMouseOver="changeClass('p1415 p1418', true)" onMouseOut="changeClass('p1415 p1418', false)">offensive</span><a id="p1418"></a><span class="LO p1418 Attack-TARGET" onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)"> <sub>Attack:1418</sub> </span>
<span class="LO p1415 p1418 C2_Age-Entity_Attack-Place " onMouseOver="changeClass('p1415 p1418', true)" onMouseOut="changeClass('p1415 p1418', false)">&nbsp;<span class="subb">Age-Entity:1415|Attack-Place:1418</span>&nbsp;de</span>
<span class="LO p1415 p1418 C2_Age-Entity_Attack-Place " onMouseOver="changeClass('p1415 p1418', true)" onMouseOut="changeClass('p1415 p1418', false)">la</span>
<span class="LO p1415 p1418 C2_Age-Entity_Attack-Place " onMouseOver="changeClass('p1415 p1418', true)" onMouseOut="changeClass('p1415 p1418', false)">Somme</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">&nbsp;<span class="subb">Attack-Purpose:1418</span>&nbsp;pour</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">soulager</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">les</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">Français</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">en</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">péril</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">à</span>
<span class="LO p1418 Attack-Purpose " onMouseOver="changeClass('p1418', true)" onMouseOut="changeClass('p1418', false)">Verdun</span>. 

<p>
Le général américain John J. Pershing a notamment parlé de Douglas Haig comme de « l' homme qui a gagné la guerre ». 

<p>
De son côte Haig, dans ses Carnets secrets (traduits en français en 1964) publiés par son fils est parfois très critique vis-à-vis de l' armée française. 

<p>
Statuaire 

<p>
Montreuil 

<p>

<span class="LO p1494 Leadership-Governed " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">&nbsp;<span class="subb">Leadership-Governed:1494</span>&nbsp;Le</span>
<span class="LO p1494 Leadership-Governed " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">grand</span>
<span class="LO p1494 Leadership-Governed " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">quartier</span>
<span class="LO p1494 Leadership-Governed " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">général</span>
<span class="LO p1494 Leadership-Governed " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">britannique</span>sous le 
<span class="LO p1494 Leadership-TARGET LU" onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">commandement</span><a id="p1494"></a><span class="LO p1494 Leadership-TARGET" onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)"> <sub>Leadership:1494</sub> </span>
<span class="LO p1494 Leadership-Leader " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">&nbsp;<span class="subb">Leadership-Leader:1494</span>&nbsp;du</span>
<span class="LO p1494 Leadership-Leader " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">maréchal</span>
<span class="LO p1494 Leadership-Leader " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">Douglas</span>
<span class="LO p1494 Leadership-Leader " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">Haig</span>était localisé 
<span class="LO p1494 Leadership-Place " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">&nbsp;<span class="subb">Leadership-Place:1494</span>&nbsp;à</span>
<span class="LO p1494 Leadership-Place " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">Montreuil</span>
<span class="LO p1494 Leadership-Place " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">,</span>
<span class="LO p1494 Leadership-Place " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">dans</span>
<span class="LO p1494 Leadership-Place " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">le</span>
<span class="LO p1494 Leadership-Place " onMouseOver="changeClass('p1494', true)" onMouseOut="changeClass('p1494', false)">Pas-de-Calais</span>, qui lui dédia en 1931 
<span class="LO p1516 Creating-Created_entity " onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">&nbsp;<span class="subb">Creating-Created_entity:1516</span>&nbsp;une</span>
<span class="LO p1516 Creating-Created_entity " onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">statue</span>
<span class="LO p1516 Creating-Created_entity " onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">équestre</span>
<span class="LO p1516 Creating-TARGET LU" onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">réalisée</span><a id="p1516"></a><span class="LO p1516 Creating-TARGET" onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)"> <sub>Creating:1516</sub> </span>
<span class="LO p1516 Creating-Creator " onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">&nbsp;<span class="subb">Creating-Creator:1516</span>&nbsp;par</span>
<span class="LO p1516 Creating-Creator " onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">Paul</span>
<span class="LO p1516 Creating-Creator " onMouseOver="changeClass('p1516', true)" onMouseOut="changeClass('p1516', false)">Landowski</span>. 

<p>

<span class="LO p1525 Creating-Created_entity " onMouseOver="changeClass('p1525', true)" onMouseOut="changeClass('p1525', false)">&nbsp;<span class="subb">Creating-Created_entity:1525</span>&nbsp;Le</span>
<span class="LO p1525 Creating-Created_entity " onMouseOver="changeClass('p1525', true)" onMouseOut="changeClass('p1525', false)">cheval</span>aurait été 
<span class="LO p1525 Creating-TARGET LU" onMouseOver="changeClass('p1525', true)" onMouseOut="changeClass('p1525', false)">réalisé</span><a id="p1525"></a><span class="LO p1525 Creating-TARGET" onMouseOver="changeClass('p1525', true)" onMouseOut="changeClass('p1525', false)"> <sub>Creating:1525</sub> </span>selon le modèle du cheval du colonel Brécart, directeur de la cavalerie au ministère de la Guerre. 

<p>
La statue de bronze inaugurée le 28 juin 1931 est restée neuf ans sur son socle avant d' être fondue par les troupes allemandes en 1940. 

<p>
Après guerre, une nouvelle statue a été refondue à partir du moule d' origine et disposée devant le théâtre le 25 juin 1950. 

<p>
Édimbourg 

<p>
Une statue équestre du maréchal Douglas Haig est présente sur l' esplanade du château d' Édimbourg. 

<p>
Londres 

<p>
Une statue équestre du maréchal Douglas Haig est présente dans la rue Whitehall à Londres, pas loin du Cénotaphe. 

<p>
Bibliographie 

<p>
Notices d' autorité : Fichier d' autorité international virtuel • International Standard Name Identifier • Bibliothèque nationale de France • Système universitaire de documentation • Bibliothèque du Congrès • Gemeinsame Normdatei • WorldCat Haig Douglas ; « Les Carnets Secrets du Maréchal Douglas Haig » 1914 - 1919 ; Presse de la Cité, 1964, 523 pages (qui évoquent notamment le 
<span class="LO p1701 Leadership-TARGET LU" onMouseOver="changeClass('p1701', true)" onMouseOut="changeClass('p1701', false)">commandement</span><a id="p1701"></a><span class="LO p1701 Leadership-TARGET" onMouseOver="changeClass('p1701', true)" onMouseOut="changeClass('p1701', false)"> <sub>Leadership:1701</sub> </span>
<span class="LO p1701 Leadership-Leader " onMouseOver="changeClass('p1701', true)" onMouseOut="changeClass('p1701', false)">&nbsp;<span class="subb">Leadership-Leader:1701</span>&nbsp;français</span>) 

<p>
Références 

<p>
Portail de la Première Guerre mondiale Portail de l' histoire militaire Portail de l' Écosse 

</body>
